{% extends "layout.email.twig" %}
{% block subject %}Tasty - {{ menu.name }}{% endblock %}
{% block content %}

<h1>{{ menu.name }}</h1>
{% if menu.description %}<p>{{ menu.description }}</p>{% endif %}
<p>Wybór pozycji możliwy do {{ menu.valid_until }}.</p>
<hr>		

<table class="table table-bordered table-striped" cellspacing="0" cellpadding="2">
	<tbody>
		{% for menu_item in menu_items %}
		{% set securelink = base_url() ~ path_for("company/user/order", {'company':company.getName(),'user':user.id,'menu':menu.id,'item':menu_item.id},{'key':key}) %}
		<tr style="background-color:#e0e0e0">
			<td class="content-block" style="padding-left:5px;font-weight:bold">{{ menu_item.name|e }}</td>
			<td class="content-block" style="text-align:right" >{% if menu_item.price %}&nbsp;cena: {{ menu_item.price|e }}PLN&nbsp;{% endif %}</td>
			<td class="btn btn-primary" style="width:100px"><table><tr><td><a href="{{ securelink|e('html_attr') }}">Zamów</a></td></tr></table></td>
		</tr>
		<tr style="background-color:#fdfdfd">
			<td colspan="3" class="content-block" style="padding-left:15px">{{ menu_item.description|e }}</td>
		</tr>
		<tr>
		</tr>
		<tr>
			<td colspan="3">&nbsp;</td>
		</tr>
		{% endfor %}
	</tbody>
</table>
<hr>
{% set securelink = base_url() ~ path_for("company/user/order", {'company':company.getName(),'user':user.id,'menu':menu.id},{'key':key}) %}
<a href="{{ securelink|e('html_attr') }}">Podgląd zamówienia</a>
</p>
<hr>
<p>
Pozdrawiamy i życzymy smacznego!
<br/>Zespół Tasty
</p>


{% endblock content %}